body
{
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:0.85em;
 background-color:#ffffff;
 text-align:center;
 margin:0px;
}

h1 {font-size:1.1em;color:#000000;margin-bottom:0px;}
h2 {font-size:0.9em;color:#000000;}
h3 {font-size:0.85em;color:#000000;}

code {font-size:0.9px;color:#0000ff;}
pre
{
 font-size:14px;
 color:#0000ff;
 padding:5px;
}

a:link, a:visited, a:active, a:hover
{
  text-decoration:underline;
  font-weight:normal;
  font-size:12px;
}

a:link, a:visited
{
	color:#911a20;
}

a:active, a:hover
{
  color:#f00;
}

#header {
	height:120px;
	margin: 0 auto 30px auto;
	background:url(images/spacer_hor.gif) repeat-x left bottom;
}

#page{
	width:980px;
	margin:0px auto;
	text-align:left;
}

#left {
	width:180px;
/*	height:600px;*/
	float:left;
}

#content {
	width:738px;
	float:right;
	padding:0px 10px;
}


#footer{
	margin:10px auto 0 auto;
	padding-top:1px;
	height:72px;
	width:921px;
	background:url(images/footer.png)  no-repeat;
}

#border_top{
	width:100%;
	height:28px;
	background-repeat:repeat-x;
	background-image: url(images/border_top.png);
}

/*#border_bottom{
	width:100%;
	height:28px;
	background-repeat:repeat-x;
	background-image: url(images/border_bottom.png);
}*/

#logo{
	float:left;
	width:153px;
	height:79px; 
}

#minimenu_top{
	margin:20px 0px; 
	float:right;
}

#minimenu_bottom{
	margin:10px 0px; 
}

.smallmenu{
    font-size:11px;	
}

.smallmenu a, .smallmenu a:visited{
	padding: 10px;
	text-decoration: none;
	color: #000000;
}

.smallmenu a:hover {
	text-decoration: underline;
}

#menu_top {
	float: right;
}

#menu_top ul {
	margin: 0;
	padding: 15px 0 0 0;
	list-style: none;
}

#menu_top li {
	display: inline;
}

#menu_top a {
	display: block;
	float: left;
	margin-left: 30px;
	padding: 7px;
	text-decoration: none;
	font-size: 13px;
	color: #000000;
}

#menu_top a:hover, #menu_top .active a {
	background: url(images/line.gif) repeat-x left bottom;
}

#sidemenu {
	width:180px;
	margin:0 0 70px;
	padding:0;
}

#sidemenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
 }

#sidemenu h2{
	padding: 3px 0;
	margin:5px 0;
	display:block;
	background: url(images/line.gif) repeat-x left bottom;
}

#sidemenu ul li a {
	display: block;
	text-decoration: none;
	background: url(images/glab_icon.png)  10px 3px no-repeat;
	padding: 2px 0 2px 40px;
	color: #000000;
	line-height: 19px;
}

#sidemenu ul ul li a {
	background-position: 40px 3px;
	padding-left: 70px;
}

#sidemenu ul li a:hover, #sidemenu  .active a{
	font-weight:bold;
}

/* IE workaround */
* html #sidemenu ul li {
display: inline;
}
* html #sidemenu ul li a {
height: 1%;
}
/* workaround Ende */

#legal{
	font-size:9px;
	color:#999999;
	margin-top: 20px;
}

.clearer {
	clear:both;
}

.indent{
	padding-left:2em;
}

.align-justify{
	text-align:justify;
}

div.tx_sevenpack-list_container { margin: 0; }